How to install amule-gnome-support on Debian Unstable (Sid)